> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kemycard.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Beneficiaries

> Lists the active beneficiaries of a customer (SEPA and US bank accounts), most recent first.



## OpenAPI

````yaml GET /payouts/beneficiaries
openapi: 3.1.0
info:
  title: KemyCard API
  version: '1.0'
  description: >
    KemyCard API allows you to issue virtual and physical cards, manage KYC/POA
    verification,

    create crypto wallets, virtual bank accounts, purchase gift cards and send
    payouts to bank accounts (SEPA Instant

    in EUR, ACH in USD to the United States).


    Access depends on your plan (see [Plans and
    Pricing](/getting-started/plans)). The free Découverte plan gives

    access to virtual cards with the KYC and POA endpoints and to payouts (SEPA
    and ACH), within monthly limits (25 cards

    created and 5,000 USD loaded on cards per calendar month, 5,000 USD of
    payouts per calendar month), 30 requests

    per minute per API key, 2 allowed IP addresses and 1 active webhook
    endpoint. Starter, Business and Premium give access to every product with no
    monthly limit,

    100 requests per minute per API key, 10 allowed IP addresses and 10 active
    webhook endpoints.


    Plan errors: `402 PLAN_UPGRADE_REQUIRED` (product not included in your
    plan), `403 PLAN_LIMIT_REACHED`

    (limit of your plan reached). While one of your ops balances is negative,
    every request other than `GET`

    returns `403 ACCOUNT_SUSPENDED_NEGATIVE_BALANCE`.
  contact:
    name: KemyCard API Support
    email: hi@kemycard.com
servers:
  - url: https://api.kemycard.com/v1
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Customers
    description: Manage your customers
  - name: Card Products
    description: Browse the card product catalog
  - name: Cards
    description: Issue and manage cards
  - name: KYC
    description: Identity verification
  - name: POA
    description: Proof of address verification
  - name: Wallets
    description: Crypto wallets
  - name: Virtual Accounts
    description: Virtual bank accounts
  - name: Gift Cards
    description: Gift card catalog and purchases
  - name: Payouts
    description: >
      Payouts to bank accounts: SEPA Instant in EUR (paid from your Payout SEPA
      balance) and ACH in USD to bank

      accounts in the United States (paid from your Ops Others balance)
  - name: Balance
    description: Operational balances and transaction history
  - name: Webhooks
    description: Webhook endpoints and delivery management
paths:
  /payouts/beneficiaries:
    get:
      tags:
        - Payouts
      summary: List beneficiaries
      description: >-
        Lists the active beneficiaries of a customer (SEPA and US bank
        accounts), most recent first.
      operationId: listPayoutBeneficiaries
      parameters:
        - name: customer_code
          in: query
          required: true
          description: Code of the customer
          schema:
            type: string
            format: uuid
        - name: rail
          in: query
          required: false
          description: >-
            Only beneficiaries of this rail (`sepa` or `us`). Omit it to list
            both.
          schema:
            type: string
            enum:
              - sepa
              - us
        - $ref: '#/components/parameters/page'
        - $ref: '#/components/parameters/limit'
      responses:
        '200':
          description: Beneficiary list
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/PayoutBeneficiary'
                  meta:
                    $ref: '#/components/schemas/Meta'
                  pagination:
                    $ref: '#/components/schemas/Pagination'
        '404':
          $ref: '#/components/responses/NotFound'
        '422':
          $ref: '#/components/responses/ValidationError'
components:
  parameters:
    page:
      name: page
      in: query
      schema:
        type: integer
        default: 1
        minimum: 1
      description: Page number
    limit:
      name: limit
      in: query
      schema:
        type: integer
        default: 20
        minimum: 1
        maximum: 100
      description: Items per page (max 100)
  schemas:
    PayoutBeneficiary:
      oneOf:
        - $ref: '#/components/schemas/SepaPayoutBeneficiary'
        - $ref: '#/components/schemas/UsPayoutBeneficiary'
    Meta:
      type: object
      properties:
        request_id:
          type: string
          example: a4f8e2c1b3d97056
        mode:
          type: string
          enum:
            - test
            - live
          example: test
        timestamp:
          type: string
          format: date-time
    Pagination:
      type: object
      properties:
        page:
          type: integer
          example: 1
        limit:
          type: integer
          example: 20
        total:
          type: integer
          example: 42
        pages:
          type: integer
          example: 3
    SepaPayoutBeneficiary:
      title: SEPA beneficiary
      type: object
      properties:
        code:
          type: string
          format: uuid
          description: Beneficiary code
        customer_code:
          type: string
          format: uuid
        type:
          type: string
          enum:
            - individual
            - business
        name:
          type: string
          example: JANE DOE
        bank_name:
          type: string
          example: Test Bank
        iban_masked:
          type: string
          description: Masked IBAN. The full IBAN is never returned.
          example: DE89 **** 3000
        bic_swift:
          type: string
          example: COBADEFFXXX
        address:
          type: object
          properties:
            street:
              type: string
              example: 1 Test Street
            city:
              type: string
              example: Berlin
            state_province:
              type: string
              nullable: true
              example: BE
            postal_code:
              type: string
              example: '10115'
            country:
              type: string
              example: DE
        rail:
          type: string
          enum:
            - sepa
          example: sepa
        created_at:
          type: string
          format: date-time
    UsPayoutBeneficiary:
      title: US beneficiary (ACH)
      type: object
      properties:
        code:
          type: string
          format: uuid
          description: Beneficiary code
        customer_code:
          type: string
          format: uuid
        rail:
          type: string
          enum:
            - us
          example: us
        type:
          type: string
          enum:
            - individual
            - business
        name:
          type: string
          example: JOHN SMITH
        bank_name:
          type: string
          example: Test Bank USA
        account_type:
          type: string
          enum:
            - checking
            - savings
          example: checking
        account_number_masked:
          type: string
          description: >-
            Last 4 digits of the account number. The full account number is
            never returned.
          example: '**** 9012'
        routing_number:
          type: string
          example: '021000021'
        bank_address:
          type: object
          description: Address of the bank
          properties:
            street:
              type: string
              example: 1 Bank Plaza
            city:
              type: string
              example: New York
            state:
              type: string
              example: new_york
            postal_code:
              type: string
              example: '10001'
            country:
              type: string
              example: US
        address:
          type: object
          description: Address of the account holder
          properties:
            street:
              type: string
              example: 10 Main Street
            city:
              type: string
              example: Austin
            state_province:
              type: string
              example: texas
            postal_code:
              type: string
              example: '73301'
            country:
              type: string
              example: US
        created_at:
          type: string
          format: date-time
    ErrorResponse:
      type: object
      properties:
        success:
          type: boolean
          example: false
        error:
          type: object
          properties:
            code:
              type: string
              description: >
                Error code, for example `AUTHENTICATION_REQUIRED`,
                `AUTHENTICATION_FAILED`, `ACCOUNT_RESTRICTED`,

                `IP_NOT_ALLOWED`, `PLAN_UPGRADE_REQUIRED`, `PLAN_LIMIT_REACHED`,
                `ACCOUNT_SUSPENDED_NEGATIVE_BALANCE`,

                `INSUFFICIENT_BALANCE`, `OPERATION_FAILED`, `FORBIDDEN`,
                `RESOURCE_NOT_FOUND`, `VALIDATION_ERROR`,

                `RATE_LIMIT_EXCEEDED`, `INTERNAL_ERROR`, `wrong_api_host`. See
                [Error Handling](/guides/error-handling).
              example: VALIDATION_ERROR
            message:
              type: string
              example: Missing required fields.
            details:
              type: object
              nullable: true
        meta:
          $ref: '#/components/schemas/Meta'
  responses:
    NotFound:
      description: Resource not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
          example:
            success: false
            error:
              code: RESOURCE_NOT_FOUND
              message: Resource not found.
              details: null
    ValidationError:
      description: Validation error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: API key (sk_test_... or sk_live_...)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.